<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_overlay"
    android:orientation="vertical"
    tools:context=".ui.home.ui.projets.DelaiRestantActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorBlue"
        android:orientation="horizontal"
        android:padding="@dimen/_8sdp">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="@dimen/_20sdp"
            android:layout_height="@dimen/_20sdp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/ic_baseline_arrow_back_24"
            app:tint="@android:color/white" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <ImageView
            android:layout_width="@dimen/_20sdp"
            android:layout_height="@dimen/_17sdp"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/_5sdp"
            android:src="@drawable/gift_01"
            app:tint="@android:color/white" />

        <ImageView
            android:layout_width="@dimen/_20sdp"
            android:layout_height="@dimen/_17sdp"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/_5sdp"
            android:src="@drawable/notification_01"
            app:tint="@android:color/white" />

        <ImageView
            android:layout_width="@dimen/_20sdp"
            android:layout_height="@dimen/_17sdp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/meeting_01"
            app:tint="@android:color/white" />

    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@color/black_overlay"
        android:padding="@dimen/_15sdp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:id="@+id/rl"
                android:layout_width="wrap_content"
                android:layout_height="@dimen/_55sdp">

                <ImageView
                    android:id="@+id/iv"
                    android:layout_width="@dimen/_55sdp"
                    android:layout_height="match_parent"
                    android:src="@drawable/delai_restant_01"
                    app:tint="@android:color/white" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentBottom="true"
                    android:layout_marginStart="@dimen/_5sdp"
                    android:layout_marginLeft="@dimen/_5sdp"
                    android:layout_toRightOf="@id/iv"
                    android:text="Délais restants"
                    android:textColor="@android:color/white"
                    android:textSize="@dimen/_17ssp"
                    android:textStyle="bold" />

            </RelativeLayout>

            <ImageView
                android:id="@+id/ivClose"
                android:layout_width="@dimen/_30sdp"
                android:layout_height="@dimen/_30sdp"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_marginTop="@dimen/_10sdp"
                android:src="@drawable/close_01" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/_300sdp"
                android:layout_below="@id/rl"
                android:layout_centerInParent="true"
                android:layout_marginTop="@dimen/_15sdp"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvDelai"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="10 Jours"
                    android:textAllCaps="true"
                    android:textColor="@android:color/white"
                    android:textSize="@dimen/_40ssp"
                    android:textStyle="bold" />


            </LinearLayout>

        </RelativeLayout>

    </ScrollView>

</LinearLayout>